» Ubuntu » Пакеты

Error

two or more packages specified (dict-freedict-deu-eng lucid)